@CHARSET "UTF-8";



@media only screen and (min-device-width: 320px) 
  and (max-device-width: 568px)
{
   
  #footer{
    display:none;
  }

  td#left-column, #content-right-column
  {
  	display: none;
  	
  }
  #all-tools-link
  {
  	display: block !important;
  }
  
  
  #mobile-bottom-menu
  {
  	display: block !important; 
  }
  .menu-item
  {
  	font-size:32px !important;
  }
  
  #mobile-bottom-menu DIV#left-menu 
  {
  	width:auto;
  }
    	
  p,a,body,table,span,input,INPUT[type='submit']
  {
   	font-size: 20px;
  }
  
 
  
  #rp-table{width:550px;}

 #content-left-column { min-width:300px !important; }

  
  DIV#content H1 {     line-height: normal !important;}

}


BODY{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	background-color: #f6f6f6;
	font-family: arial,sans-serif;
}

TEXTAREA, INPUT
{
	border: 1px solid #1960A8;	
}

INPUT[type='submit']
{
	background-color: 1960A8;
	color:#ffffff;
	cursor: pointer;
	font-weight: normal;
	font-size: 16px;
	
		-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	padding:10px;
	
}

INPUT[type='submit']:HOVER
{
		background-color:#1970c9 ;
	color:#ffffff;
}
H1
{
	color:#1960A8;
}
DIV#header {
	width: 100%;
	min-width:none;
	height: auto;

	background-color: #221122;
	padding: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 10px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	
	

	/**/
	-moz-box-shadow:1px 3px 2px 5px #221122;
	box-shadow:1px 3px 5px 2px #221122;
	-webkit-box-shadow:1px 3px 2px 5px #221122;
}

TABLE#body-table{
	width: 100%;
	position: relative;
	top: 5px; 
	min-height: 500px;
	

}

TABLE#body-table td#left-column{
	text-align: left;
	vertical-align: top;
	
	background-color: #9FC37F;
	
	color:#ffffff;
	
	padding: 0px 0px 0px 0px;
	border-left: 0px solid #77AB1D;
	
	/**/
	-moz-border-radius: 0px 10px 10px 10px;
	-webkit-border-radius: 0px 10px 10px 10px;
	

	
}



TABLE#body-table td#right-column{
	text-align: left;
	vertical-align: top;
	width: 100%;
	padding-left: 20px;
	
}

TABLE#content-table{
	max-width: 100%;
	min-height: 400px;
	

}

TABLE#content-table td#content-left-column{
	text-align: left;
	vertical-align: top;
	min-width: 450px;
	max-width: 100%;
	padding: 0px 10px 10px 10px;
	
}

TABLE#content-table td#content-left-column P{
	max-width:600px;
	
}

TABLE#content-table td#content-right-column{
	text-align: left;
	vertical-align: top;
	width: 300px;
	border-left: 0px solid #212121;
	padding-left: 30px;
	
}

DIV#content-area {
	width: 100%;
	min-height: 400px;
	/* border: 2px solid black; */	
	
}

DIV#content {

	/* min-height: 380px;
	border: 2px solid aqua; */
	background-color: none;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 30px 20px 20px 0px;
	border:0px solid #7A7A7A;
	float: left;
	margin-bottom: 0px;
	

	font-size: 26px;
	
}

DIV#content H2
{
	color:#9FC37F;
}
DIV#content P
{

	font-size: 16px;
	line-height: 1.3;
}


DIV#content H1
{
	line-height: none;
}



DIV#footer {
	width: auto;
	height: none;
	/* border: 2px solid blue; */	
	padding: 0px 5px 5px 7px;
}

DIV#left-menu {
	
	width: 210px;
	border: 0px;
	padding: 0px 8px 5px 10px;
	
	


}


Table#header-table TR > TD{
	width: 250px;
}

DIV#logo {
	
	 /* border: 2px solid olive; 
	 padding: 5px 25px 5px 30px;*/

	 
}

DIV#logo IMG {
	border: none;
	

}

DIV#adv-section0{
	 width: 200px;
	 height: 400px;
	 /*border: 2px solid green; */
	 display: inline;
	 margin-left: 30px;
	 margin-top: 30px;
}

DIV#adv-section1{

	  /*border: 2px solid #efede0; */
	margin-left:40px;
	  
}

DIV#adv-section2,#adv-section3{
	 padding: 10px 25px 5px 5px;
	 

	max-width: 300px;
	max-height: 250px;
	/* border: 2px solid green; */	
	 padding: 5px 5px 5px 5px;
}


	



SPAN#copyright{
font-size: 11px;
margin-left:0px;
padding-top:0px;
display: block;
}

SPAN#copyright A{
color:#66AB1D;
text-decoration: none;

}



UL#menu{
		padding:0px;
		margin:0px;
		
}

LI.menu-item{
	
	background-color:212121;
	padding: 5px 5px 5px 5px;
	list-style-type: none;
	margin:1px;
}

LI.menu-item A{
	
	color: #0006C9;/*#1867C6*/;
	
			font-size:14px;
		color:#ffffff;
		
		text-decoration: none;
		
	

}



LI.menu-item A:hover{
	color: #9FC37F;
}

DIV#menu-title{
	text-align: center;

	
}

textarea#input,#input1,#input2 {
	width: 600px;
	overflow: auto;
	padding:1px;
}

input#input,#input1,#input2,#input3,#input4,#input5,#input6   {
	width: 600px;
	overflow: auto;
	padding:1px;
	
}

textarea#result,#result1,#result2,#result3,#result4,#result5,#result6 {
	width: 600px;
	overflow: auto;
	padding:1px;
}
input#result,#result1,#result2 {
	width: 600px;
	overflow: auto;
	padding:1px;
}

span.input-title{
	
}

IMG.progress{
	margin-left: 10px;
}

span.example{
	font-size:10px;
	color: #3e3e3e;
}

span.note{
	font-size:14px;
	color: #3e3e3e;
}
hr.function-separator{
height:1px;
background-image: linear-gradient(1deg,#fafafa,#9fc37f,#1960a8,#212121,#fafafa);
box-shadow: 2px 2px 3px #fff;
border: 0px;
margin:30px 0px 30px 0px
}

DIV#tool-container{
	/*width:700px;	*/
	margin-top:40px;
}

DIV.json-result-div{
	overflow: auto;
	height: 320px;
	background-color: #FFFFFF;
	min-width: 400px;
	border: 1px solid #1960A8;	
	padding: 0px 0px 0px 0px;
}
DIV.json-result-div SPAN{
	cursor: pointer;
}

DIV.color-pallet {
    background-color: black;
    width: 520px;
    height: 490px;
}

DIV.colorPixel{
width: 13px;
height: 12px;
float: left;
cursor: pointer;
z-index: 10;
}
	
SPAN#color-code{
color:#333333;
font-weight: bold;
}
SPAN#color-code2{
color:#333333;
font-weight: bold;
}

DIV.color-pallet-preview{
	background-color: black;
	width: 100px;
	height: 100px;
}

DIV#ad_spacer{
	margin-top:30px;	
}	
.keywords
{
	font-size: 12px;
}

.string-jumpto-navigation A
{
	text-decoration: none;
}

.char-map-div
{
	float: left;width: 20px;height: 20px;	padding:20px; font-size:22px;

	background-color: #efefef;
	color:#212121;
	font-weight: 900;
	margin:5px;
	cursor: pointer;
	text-align: center;
}

.char-map-div:HOVER
{
	background-color: #ffffff;
}

#char-info
{
	position:absolute;
	
	width: 230px;
	height: 150px;	
	background-color: #eeeeee;
	color:#1960A8;

	margin:5px;
	padding:5px;
	
	border: 1px solid #333333;
	
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	
	z-index: 100;
	
	display: none;
}


.char-info-desc
{
	width: 160px;
	display: inline-block;
	color:#212121;
}

#char-map-more
{
	color:#1960A8;
	text-decoration: none;
	display: inline-block;
	margin-top:20px;
	
}

.new-tool-img
{
	float: right;
	padding-top:3px;
}

#cta
{
	color:#333333;
	font-size: 14px;
	font-weight: bold;
	
}



#top-sharing {
    position: relative;
    top: 5px;
    /* left: 220px; */
    background-color: #221122;
    /* padding: 5px; */
    display: block;
    color: #ffffff;
    text-decoration: none;
    -moz-border-radius: 0px 3px 10px 10px;
    /* -webkit-border-radius: 0px 3px 10px 10px; */
    /* border-radius: 0px 3px 10px 10px; */
    /* padding-top: 5px; */
    height: none;
    /* max-height: 30px; */
    width: auto;
	height: 40px;
  }

#top-sharing IMG
{
	height: 22px;
	
}

#top-sharing *
{
	float:left;

}

.sharingLogosTop
{
	padding-right: 5px;
	cursor: pointer;
	height:23px;
}
#top-sharing DIV
{
	display:inline !important;
	vertical-align: top;
	
}



.fb-like, .fb_edge_widget_with_comment
{
	width: 350px !important;
	
}
.fb_iframe_widget span
{
	margin:0px !important;
	
	vertical-align: top;
	
	padding-left: 5px;
	
}

#click-recorder
{
	width: 0px;
	height: 0px;
}

#footer-content
{
	margin-top:20px;
	display:block;	
}

code
{
	background-color: efefef;
	border:1px solid #ddd;
	padding:5px;
	display:block;
}

#result-wordcloud
{

}

#word-cloud-fs
{
	border:1px solid white;

}
#word-cloud-fs legend
{
	font-weight: bold;
}

.cta_but
{
	padding:20px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	 font-weight: bold;
	  font-size: 18px;
	  text-decoration: none;
	  cursor: pointer;
}

.cta_but:HOVER
{
	 opacity: 0.9;
    filter: alpha(opacity=90);
}

#bookmarkit
{
    background-color: rgba(203, 133, 39, 0.87);;
    color:#fff;
  
}

#bookmarkit2,#bookmarkit1
{
    background-color: #9fc37f;
    color: #4d4d4d;
     padding:4px;
     border-radius:4px;
     font-weight: bold;
     margin:4px;
     text-decoration: none;
     
  
}

#bookmarkit2:HOVER
{
			filter: brightness(1.1);
	-webkit-filter: brightness(1.1);
	-moz-filter: brightness(1.1);
}

#suggesttool
{
    background-color: #1970C9;
     color:#fff;
     padding:4px;
     border-radius:4px;
         margin:4px;
           	text-decoration: none;
  
}
#suggesttool:HOVER
{
			filter: brightness(1.1);
	-webkit-filter: brightness(1.1);
	-moz-filter: brightness(1.1);
}

#share,#share2
{
    background-color: #eee;
     color:#000;
     padding:4px;
     border-radius:4px;
         margin:4px;
  	text-decoration: none;
}
##share:HOVER
{
			filter: brightness(1.1);
	-webkit-filter: brightness(1.1);
	-moz-filter: brightness(1.1);
}

.sitemap-link
{
	padding:10px;
	text-decoration: none;
	color:#000;
}
.privacy-data
{
	color:#aa0000;
	font-weight: bold;
	
}

#tool-search-field
{
    width: 210px;
    border: 1px solid #B4D992;
    outline: none;
    color: #1960A8;
    height: 30px;
    font-size: 20px;
}

#mobile-bottom-menu
{
	display: none; 
}

#all-tools-link
{
	    font-size: 20px;
    text-decoration: underline;
    color: #fff;
    font-weight: bold;
    margin: 10px 10px;
    display: none;
}

.big_field
{
	height: 40px;
	padding:5px;
	font-weight: bold;
	font-size:16px;
}

.charmap-link
{

	text-decoration: none;
	color:#000;
}

#charmap-char-big-big
{
	font-size:64px;
	font-weight:bold;
	padding:20px;
	border:1px solid #eee;
	margin:40px;
}
#charcter-details-area
{
	margin:40px;
	
}

#cm_search_string
{
	width:300px;
}

#charmap-search-area
{
	margin:20px 0px;
}
#cm_search_button
{
	cursor: pointer;
}

#search_results_area
{
	margin:20px 0px;
	padding:20px 140px;
	font-size:20px;
	color:#1960A8;
	border:1px solid #1960A8;
	display: none;
}


.char-map-div-search-res
{
	float: left;
	width: 20px;
	height: 20px;	
	background-color: #efefef;
	color:#1960A8;
	font-weight: 900;
	margin:2px;
	padding:20px;
	cursor: pointer;
	text-align: center;
}

.char-map-div-search-res:HOVER
{
	background-color: #ffffff;
}

#share-area
{
	margin-top:40px;
	padding:20px;
	border:2px solid #1960A8;
	border-radius:10px;
	width:400px;
	height:150px;
	display: none;
}

.level2_header{
    font-size: 30px;
    color: #1960A8;
   }

div#bottom_ads ins {
    position: relative;
    left: 0px;
}
.bookmark {
  background-color: hsl(0, 100%, 30%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9fc37f", endColorstr="#506240");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#9fc37f), to(#506240));
  background-image: -moz-linear-gradient(top, #9fc37f, #506240);
  background-image: -ms-linear-gradient(top, #9fc37f, #506240);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9fc37f), color-stop(100%, #506240));
  background-image: -webkit-linear-gradient(top, #9fc37f, #506240);
  background-image: -o-linear-gradient(top, #9fc37f, #506240);
  /*background-image: linear-gradient(#ff0000, #990000);*/
  background-image: linear-gradient(#9fc37f, #506240)

  border-color: #990000 #990000 hsl(0, 100%, 25%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
  padding:5px;font-size:20px;
}

.share {
  background-color: hsl(0, 9%, 87%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fcfcfc", endColorstr="#e0dada");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e0dada));
  background-image: -moz-linear-gradient(top, #fcfcfc, #e0dada);
  background-image: -ms-linear-gradient(top, #fcfcfc, #e0dada);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #e0dada));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #e0dada);
  background-image: -o-linear-gradient(top, #fcfcfc, #e0dada);
  background-image: linear-gradient(#fcfcfc, #e0dada);
  border-color: #e0dada #e0dada hsl(0, 9%, 84%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.19);
  -webkit-font-smoothing: antialiased;
  padding:5px;font-size:20px;font-weight:bold;
}

.general-error-color { color:red }
.general-success-color { color:green; font-weight: bold }




.aka {
    color: #212121;
    padding: 5px;
   
    float: left;
    font-size: 12px;


}
.aka_cont{
    margin: 80px 0px 20px 0px;
    width:600px;
}
.external_star_mark{
    font-size: 12px;
    color: red;
    position: relative;
    top: 2px;
    left: 2px;
   }


#aff-header{
	width:100%;
	background-color:#0089ff;
	padding:10px 0px 10px 0px;
	font-size: 14px;
    text-align: center;
}
